form .messages__wrapper {
display: none !important;
}

form.webform-submission-simodis-lp-form h2 {
    direction: rtl;
    text-align: right !important;
}

form div.form-type-tel.form-item-phone {
  direction: ltr;
}

.webform-confirmation__message .material-icons-outlined {
display: none;
}

/*
.webform-has-field-prefix.form-item-phone input {
    width: calc(100% - 32px);
}

.webform-has-field-prefix.form-item-phone label {
    margin-left: 32px;
}
*/
article form .form-item label {
    box-shadow: none;
    position: unset;
    display: block;
    text-align: right;
}
article form .form-item.js-form-type-tel label {
    position: unset;
    display: block;
}
article form .form-item.js-form-type-tel label:before {
    content: "+92";
    position: absolute;
    left: 0;
    top: 42px;
    direction: ltr;
}
article .form-item-phone input {
    width: calc(100% - 32px);
    margin-left: 32px;
}

.form-type-tel.form-item-phone.webform-has-field-prefix span.field-prefix {
display: none !important;
}

[dir=ltr] .ltr\:tw-left-1 {
    left: unset !important;
    right: 0 !important;
}
select#edit-ykhrr, select#edit-acreage, div.form-type-webform-markup>div, div.form-type-webform-markup>h2, select.form-select, div.form-item-error-message {
    text-align: end;
}
div.form-item-error-message {
  padding-right: 0.75rem;
}
div.form-actions {
    text-align: end;
}
.layout__region.layout__region--first.tw-mb-8.md\:tw-mb-0.md\:tw-col-span-6 {
    display: flex;
    justify-content: center;
    align-items: center;
}
form#webform-submission-axial-page-form-node-2446-add-form input {
    text-align: end;
}
.webform-confirmation__message.tw-flex.tw-items-center.tw-my-4.tw-p-4.tw-shadow-sm.tw-text-white.tw-rounded-md.tw-bg-primary {
    background: #ff10 !important;
    box-shadow: unset !important;
    color: #000 !important;
    text-align: end;
}

span.material-icons-outlined.tw-p-1 {
    display: none;
}

.messages.messages--error, .messages-list__item.messages.messages--error {
  display: none !important;
}

article form .js-form-type-webform-markup * {
    direction: rtl;
    text-align: right;
}

